OE2edit OE2edit.CGI Cross-Site Scripting Vulnerability

Bugtraq ID: 23512
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 16 2007 12:00AM
Updated: Apr 17 2007 02:51AM
Credit: David Vieira-Kurz is credited with the discovery of this vulnerability.
Vulnerable: oe2edit oe2edit CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus